{
  "id": "1681511",
  "name": "处方流转公众号",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "3279549",
      "name": "添加",
      "font_class": "tianjia",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "2518729",
      "name": "付款码",
      "font_class": "erweima",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "11210847",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "4485667",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "10417190",
      "name": "订单查询",
      "font_class": "ddcf",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "1920286",
      "name": "点",
      "font_class": "dian",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "5327483",
      "name": "儿童",
      "font_class": "ertong",
      "unicode": "e6ff",
      "unicode_decimal": 59135
    },
    {
      "icon_id": "5330019",
      "name": "男士",
      "font_class": "nanshi",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "5330026",
      "name": "女士",
      "font_class": "nvshi",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "1350122",
      "name": "电话",
      "font_class": "contact",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "4487926",
      "name": "定位",
      "font_class": "dingwei",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "5645147",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "9626852",
      "name": "定位",
      "font_class": "dingwei1",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "9650760",
      "name": "患者中心",
      "font_class": "huanzhezhongxin",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "9688163",
      "name": "处方",
      "font_class": "chufang",
      "unicode": "e654",
      "unicode_decimal": 58964
    }
  ]
}
